Bug 195281 - Directory text appears in top text block on File Preservation page
Directory text appears in top text block on File Preservation page
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Newberry
Beth Nackashi
: 195494 (view as bug list)
Depends On:
Blocks: rhn410-kickstart
  Show dependency treegraph
Reported: 2006-06-14 13:40 EDT by Ryan Newberry
Modified: 2013-08-05 23:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-19 16:31:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Newberry 2006-06-14 13:40:03 EDT
Refiling this bug as I've fixed it

all the original comments:

           Summary: Directory text appears in top text block on File
                    Preservation page
           Product: Red Hat Network
           Version: rhn410
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: normal
         Component: RHN/Kickstart
        AssignedTo: mmccune redhat com
        ReportedBy: ssalevan redhat com
         QAContact: bnackash redhat com
                CC: rhn-bugs redhat com

Description of problem:
If a user navigates to the File Preservation page, he is presented with the
following text: 


This text appears at the top of the page before the instructional text.  Refer
to the attached screenshot for a visual representation of this issue.

Version-Release number of selected component (if applicable):
RHN 410

How reproducible:

Steps to Reproduce:
1.  Create a new File Preservation list
2.  Open the list by going to Kickstart->File Preservation->(profile name)
3.  Observe text in top text block
Actual results:
Directory listing appears before instructional text

Expected results:
Only instructional text appears

Additional info:

------- Additional Comments From ssalevan redhat com  2006-06-13 10:04 EST -------
Created an attachment (id=131022)
 --> (https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=131022&action=view)
Screenshot of File Preservation page with directory issue

Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.
Comment 1 Ryan Newberry 2006-06-14 13:42:45 EDT
The attachments don't work anymore
Comment 2 Ryan Newberry 2006-06-14 13:44:15 EDT
Fix is in 420, 415, and 410 as of revision 95293 

Visit the File Preservation edit page and ensure the link does not appear anymore
Comment 3 Ryan Newberry 2006-06-14 13:48:13 EDT
This is a refile of Bugzilla #194985
Comment 4 Mike McCune 2006-06-15 11:21:23 EDT
*** Bug 195494 has been marked as a duplicate of this bug. ***
Comment 5 Mike McCune 2006-06-19 20:24:30 EDT
moving some kickstart related bugs to ON_QA so beth can test.
Comment 6 Beth Nackashi 2006-06-19 21:37:12 EDT
verified on hosted and satellite (rhn-java* and taskomatic -695)
Comment 7 Beth Nackashi 2006-07-19 16:31:24 EDT
moving to closed - currentrelease

Note You need to log in before you can comment on or make changes to this bug.